// WARNING: DO NOT EDIT. This file is Auto-Generated by AWS Mobile Hub. It will be overwritten.

// Copyright 2017-2018 Amazon.com, Inc. or its affiliates (Amazon). All Rights Reserved.
// Code generated by AWS Mobile Hub. Amazon gives unlimited permission to
// copy, distribute and modify it.

// AWS Mobile Hub Project Constants
const awsmobile = {
    'aws_app_analytics': 'enable',
    'aws_cloud_logic': 'enable',
    'aws_cloud_logic_custom': [{"id":"API-GATEWAY-ID","name":"dev-rms-app-api","description":"","endpoint":"API-GATEWAY-ENDPOINT","region":"API-GATEWAY-REGION","paths":["/api/requests","/api/requests/{id}","/api/request/comments","/api/request/comments/{id}","/api/requests/status/{status}"]}],
    'aws_cognito_identity_pool_id': 'COGNITO-IDENTITY-POOL-ID',
    'aws_cognito_region': 'COGNITO_REGION',
    'aws_content_delivery': 'enable',
    'aws_content_delivery_bucket': 'S3-DELIVERY-BUCKET',
    'aws_content_delivery_bucket_region': 'S3-DELIVERY-BUCKET-REGION',
    'aws_content_delivery_cloudfront': 'enable',
    'aws_content_delivery_cloudfront_domain': 'CLOUDFRONT-DOMAIN',
    'aws_mandatory_sign_in': 'enable',
    'aws_mobile_analytics_app_id': 'ANALYTICS-APP-ID',
    'aws_mobile_analytics_app_region': 'ANALYTICS-APP-REGION',
    'aws_project_id': 'PROJECT-ID',
    'aws_project_name': 'rms-app-client',
    'aws_project_region': 'PROJECT-REGION',
    'aws_resource_name_prefix': 'RESOURCE-NAME-PREFIX',
    'aws_sign_in_enabled': 'enable',
    'aws_user_pools': 'enable',
    'aws_user_pools_id': 'COGNITO-POOL-ID',
    'aws_user_pools_mfa_type': 'OFF',
    'aws_user_pools_web_client_id': 'COGNITO-POOL-WEB-CLIENT-ID',
}

export default awsmobile;
